Security Lab

Множественные уязвимости в Cisco Firepower Threat Defense Software and Cisco Adaptive Security Appliance (ASA) Software

Дата публикации:07.05.2020
Всего просмотров:341
Опасность:
Высокая
Наличие исправления: Да
Количество уязвимостей:4
CVSSv3.1 рейтинг: 5.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:C/C:L/I:N/A:N/E:U/RL:O/RC:C]
8.6 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:C/C:N/I:N/A:H/E:U/RL:O/RC:C]
6.8 [CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:C/C:N/I:N/A:H/E:U/RL:O/RC:C]
6.8 [CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:C/C:N/I:N/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2020-3312
CVE-2020-3179
CVE-2020-3305
CVE-2020-3303
Cybersecurity-Help ID: SB2020050709
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Cisco Firepower Threat Defense (FTD)
Cisco Adaptive Security Appliance (ASA) Software
Уязвимые версии: Cisco Firepower Threat Defense (FTD) версии -, 6.1.0, 6.2.0, 6.2.1, 6.2.2, 6.2.3, 6.3.0, 6.4.0
Cisco Adaptive Security Appliance (ASA) Software версии -, 9.5, 9.6, 9.7, 9.8, 9.9, 9.10, 9.12
Описание:

Множественные уязвимости в Cisco Firepower Threat Defense Software and Cisco Adaptive Security Appliance (ASA) Software

URL производителя: https://www.cisco.com
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020050709